Bug 123919 - Need to include 3 new Woodstock components on the default palette
Need to include 3 new Woodstock components on the default palette
Status: RESOLVED FIXED
Product: obsolete
Classification: Unclassified
Component: visualweb
6.x
All All
: P2 (vote)
: 6.x
Assigned To: _ gowri
issues@obsolete
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-12 23:03 UTC by rjspellman
Modified: 2008-01-08 07:11 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description rjspellman 2007-12-12 23:03:37 UTC
NetBeans 6.1 needs to include 3 Project Woodstock components (Accordion, BubbleHelp and PopupMenu) on the default palette.
These components will need new icons and new component help written.  And changes will have to be made to the layer.xml
file.
Comment 1 Jayashri Visvanathan 2008-01-07 21:50:27 UTC
Gowri
  Can you take care of this so that QE can start the testing ? They have already been tested via NetBeans module. Icons
will come in later. For now, lets  use the default icons.
thanks
Comment 2 _ gowri 2008-01-07 22:01:15 UTC
Sure. I will add them to the palette.
Comment 3 _ gowri 2008-01-08 07:11:43 UTC
Fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo